<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="37.67dp"
    android:height="44.99dp"
    android:viewportWidth="37.67"
    android:viewportHeight="44.99">
  <path
      android:pathData="M6.71,43.99V8.86H2.32l6.3,-6.67c0.7,-0.74 1.66,-1.16 2.68,-1.16l14.07,-0.04c1.5,0 2.93,0.6 3.97,1.68l5.97,6.18h-4.6l1,35.13H6.71Z"
      android:strokeWidth="2"
      android:fillColor="#00FFFFFF"
      android:strokeColor="#000"/>
  <path
      android:pathData="M4.21,16.49L33.21,20.49"
      android:strokeWidth="2"
      android:fillColor="#00FFFFFF"
      android:strokeColor="#000"/>
  <path
      android:pathData="M4.21,20.49L33.21,24.12"
      android:strokeWidth="2"
      android:fillColor="#00FFFFFF"
      android:strokeColor="#000"/>
  <path
      android:pathData="M4.21,24.12L33.21,27.84"
      android:strokeWidth="2"
      android:fillColor="#00FFFFFF"
      android:strokeColor="#000"/>
</vector>
